spec_version = "1.0.0"
canonical_name = "atoms.convergent-systems.co/catalogs/identity-atoms"
version = "0.1.0"
atom_type = "atoms.convergent-systems.co/catalogs"
authored_by = "ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y="
created_at = "2026-05-22T03:40:32.832Z"

[signatures]
"ed25519:P6+CekZ4v8Y+h4AUvxnVoGc9scE4kwOn3Ee46/3P65Y=" = "R4QBrOr2GK3/6+1r9EaJ3EMZeQu/4I2e4TqRNg66TtLVV3fjrX6IuEPssiR+q+QBhwxlEdatkhAgW1wfsI5oAA=="

[body]
atom_types = ["auth-method", "claim-type", "trust-framework", "key-cert-type"]
canonical_domain = "identity-atoms.com"
catalog_name = "identity-atoms"
catalog_version = "0.1.0"
composition_dir = "identities"
composition_type = "identities"
federation = "xdao.co"
github_url = "https://github.com/convergent-systems-co/identity-atoms"
implements_spec = "atoms-spec/v1"
license = "Apache-2.0"
pages_url = "https://identity-atoms.pages.dev"
purpose = "Identity primitives unified across vendors — auth methods, claim types, trust frameworks, key and certificate types — defined once and composable into identity profiles, federated setups, and persona templates."
rule_types = ["trust-chain", "claim-validation", "key-rotation"]
runtime_consumers = ["aish", "universal-bus"]
